<?xml version="1.0"?>
<doc>
    <members>
        <member name="P:CrystalDecisions.Enterprise.Desktop.Shortcut.TargetID">
            <summary> 
            Target object's id 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Desktop.Shortcut.Target">
            <summary> 
            Obtain target object. All properties will be retrieved 
            </summary> 
        </member>
    </members>
</doc>
